{
	"name": "table/local/resource/lang/fi/resource.json",
	"language": {
		"res": "Resurssi",
		"res.cell_resource_id": "Karkearyhmä",
		"res.default_foreman_id": "Default foreman id",
		"res.description": "Kuvaus",
		"res.info": "Lisätietoja",
		"res.json_data.allowed_open_phases": "Vain yksi työ auki kerrallaan",
		"res.json_data.automatic_receipt_delay": "Automaattilopetuksen viive (min.)",
		"res.json_data.calculate_target_time": "Lasketaan tavoiteaika",
		"res.json_data.create_user": "Lisääjä id",
		"res.json_data.customer_project": "As. projekti",
		"res.json_data.default_foreman_id": "Työnjohtaja_id",
		"res.json_data.default_setup_hours": "Asetusaika (h/erä)",
		"res.json_data.default_work_time": "Oletustyöaika (h/kpl)",
		"res.extra_hours": "Lisäaika (h)",
		"res.json_data.extra_time_capacity_name": "Lisäajan kapasiteetin nimi",
		"res.json_data.firm_id": "Firma",
		"res.json_data.follow_machine_data": "Seurataan tiladataa",
		"res.json_data.follow_track_time": "Seurataan ohjelma-aikaa",
		"res.json_data.follow_work_progression": "Seurataan työn etenemistä",
		"res.last_phase_extra_hours": "Viimeisen vaiheen lisäaika",
		"res.json_data.lead_time": "Läpäisyaika (vko)",
		"res.json_data.load_efficiency_multiplier": "Tehokerroin",
		"res.json_data.load_multiplier": "Resurssikerroin",
		"res.json_data.loading_level": "Kuormitustaso",
		"res.json_data.loading_type": "Kuormitustyyppi",
		"res.json_data.mach_max_capacity__shift": "Maks konekap./vuoro",
		"res.json_data.machine_data_path": "Tiladatan polku",
		"res.json_data.machine_speed": "Koneen nopeus",
		"res.json_data.main_resource": "Pääryhmä",
		"res.json_data.minimum_work_time": "Minimi työaika (h/erä)",
		"res.modify_user": "Muuttaja id",
		"res.json_data.monthly_pre_maint_day": "Kuukausihuollon päivä",
		"res.json_data.monthly_pre_maint_week": "Kuukausihuollon viikko",
		"res.json_data.project_id": "Projekti",
		"res.json_data.setup_price": "Asetuksen hinta",
		"res.json_data.shelf_number": "Hyllynumero",
		"res.json_data.size": "Koko",
		"res.json_data.units_in_hour": "Nopeusyksikkö",
		"res.json_data.subcontract": "On alihankinta",
		"res.json_data.target_time_extra_percent": "Tavoiteajan lisäprosentti",
		"res.json_data.target_time_setup_time": "Tavoiteajan asetusaika",
		"res.json_data.track_time_extra_time": "Ohjelma-ajan lisäaika (min.)",
		"res.json_data.transfer_id": "Siirtotunnus",
		"res.json_data.transfer_state": "Siirtotila",
		"res.json_data.unproductive_min_time": "Tuottamattoman jakson keston alaraja",
		"res.json_data.use_automatic_receipt": "Luetaan automaattisia kuittaustietoja",
		"res.json_data.use_realtime_receipt": "Käytetään reaaliaikaisia kuittauksia",
		"res.json_data.weekly_pre_maint_day": "Viikkohuollon päivä",
		"res.json_data.work_calendar": "Työkalenteri",
		"res.json_data.worker_capacity__shift": "Mieskap./vuoro",
		"res.profit_multiplier": "Katekerroin",
		"res.resource_id": "Kuormitusryhmä",
		"res.resource_name": "Nimi",
		"res.resource_state": "Tila",
		"res.resource_type": "Tyyppi",
		"res.setup_hourly_salary": "Asetustuntipalkka",
		"res.setup_hourly_self_cost": "Kone aset OK/tunti",
		"res.subcontractor_id": "Alihankkija",
		"res.work_hourly_salary": "Työtuntipalkka",
		"res.work_hourly_self_cost": "Kone työ OK/tunti"
	}
}
